Brand:
  type: object
  properties:
    id:
      type: integer
      description: Идентификатор бренда
      example: 123
    name:
      type: string
      description: Название бренда
      example: "Sony"
    code:
      type: string
      nullable: true
      description: Код бренда
      example: "sony"
  required:
    - id
    - name
    - code
